<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="fr" lang="fr">

<head>
  <title>Exercice fonction 9</title>

  <script language="javascript">

    function changeImage() {
      var img = document.getElementById("image");
      img.setAttribute("src", "troll.png");
    }

  </script>
</head>

<body>

  <img src="photo.jpg" id="image" width="100" height="100"><br><br>

  <a onmouseover="changeImage()">Changement d'image</a>

</body>

</html>
